/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/
@font-face {
	font-family: Apercu_Regular;  
	src: url("fonts/Apercu-Regular.woff") format("woff"); 
font-weight: normal;
    font-style: normal;	
 
}
@font-face {
	font-family: Apercu_Bold;  
	src: url("fonts/Apercu-Bold.woff") format("woff"); 
font-weight: normal;
    font-style: normal;	

}
body[data-ext-responsive="true"][data-full-width-header="false"] .nectar_fullscreen_zoom_recent_projects .project-info .zoom-slider-controls {

position:relative !important;
left:0 !important;
top:0 !important;
bottom:0 !important;
display:inline-flex;
vertical-align: top;
/* margin-left:10% !important; */
margin-top:10px !important;

}
.project-info img {
    padding-bottom: 20px;
}

/*11062019*/
.portfolio-section-home .portfolio-items .col.span_4, .portfolio-section-home .portfolio-list .col.span_4 {
    height: 220px;
    overflow: hidden;
}

.portfolio-section-home .portfolio-items .col.span_4 .work-info, .portfolio-section-home .portfolio-list .col.span_4 .work-info{ height:220px;}
.port-page .filter {
    float: left;
    width: 100%;
    margin: 20px 0;
}
.port-page .filter .col-sm-3.location{width: 49%;display: inline-block;border: 1px solid #d82e3a !important;color: #d82e3a;height: 41px;} 
.port-page .filter .col-sm-3.location:last-child{ float:right}
.port-page .filter .col-sm-3.location .select2-choice{padding-top:0;padding-bottom:0;}
.port-page div#portfolio-resualts, .port-page .main-portfolio {
    float: left;
    width: 100%;
}
.port-page .filter .col-sm-3.location select {
    padding: 10px;
    width: 100%;
    border: 0px!important;
    border: none!Important;
    font-family: 'Apercu_Bold';
    font-size: 14px;
    line-height: 22px;
    border: 1px solid transparent !important;
    color: #d82e3a;
    background-color: transparent;
    box-shadow: none !Important;
    -moz-box-shadow: none !Important;
    -webkit-box-shadow: none !Important;
    transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    text-transform: capitalize;
}

.portfolio-section-home .portfolio-items, .portfolio-section-home .portfolio-list {
  /*animation-duration: 1s;
  animation-name: slidein;*/
  -webkit-animation-duration: 5s;
            animation-duration: 5s;
            -webkit-animation-fill-mode: both;
            animation-fill-mode: both;
}
.portfolio-section-home .portfolio-items, .portfolio-section-home .portfolio-list{ margin: 0 -15px}
#fancybox-content {
    border: none;
}
@-webkit-keyframes fadeIn {
            0% {opacity: 0;}
            100% {opacity: 1;}
         }
         
         @keyframes fadeIn {
            0% {opacity: 0;}
            100% {opacity: 1;}
         }
         
         .fadeIn {
            -webkit-animation-name: fadeIn;
            animation-name: fadeIn;
         }

#loading-animation {
    text-align: center;
    vertical-align: middle;
    position: absolute;
    left: 25%;
    top: 25%;
}
/*11062019*/

.social-share.sec {

  right: 70px;
bottom: 10px;

}
.nectar-leaflet-map > .leaflet-map-pane .leaflet-tile-container{filter: grayscale(100%) !important;}
body[data-ext-responsive="true"][data-full-width-header="false"] .nectar_fullscreen_zoom_recent_projects .zoom-slider-controls {
	display:none;
}
#header-outer .sf-menu li.menu-item-has-children ul.sub-menu {
    top: 55px !important;
}
.services .img-with-animation,.services h4{cursor:pointer;}
.flip-box-front, .flip-box-back {
    font-size: 13px;
    height: 300px!important;
}
.pulse{
    filter: brightness(120%);
	   animation: pulse 2s infinite;
  animation-direction: alternate;
  -webkit-animation-name: pulse;
  animation-name: pulse;
  backface-visibility:hidden;
  transform: translateZ(0);
  -webkit-font-smoothing: subpixel-antialiased;
}
/* 
.services h4:hover {

    filter: brightness(200%);
	   animation: pulse 1s infinite;
  animation-direction: alternate;
  -webkit-animation-name: pulse;
  animation-name: pulse;
} */
@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.1);
  }
  100% {
    -webkit-transform: scale(1);
  }
}

@keyframes pulse {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
}
 .project-info .normal-container a {

    margin-top: 0 !important;
	text-transform:uppercase !important;

}
header#top nav ul #search-btn > div ,header#top nav ul #phone-btn > div
{
	padding-left:15px !important;
}
#search-btn ,#phone-btn{
	padding:15px 0 !important;
		opacity: 0.75 !important;
transition: opacity 0.2s ease,color 0.2s ease;
	}

.nectar_fullscreen_zoom_recent_projects .project-slide .project-info
{
	top:40% !important;

}
/*##align right##*/
.project-info .container.normal-container {

    text-align: right;

}

.fancy-select-wrap .select2-container .select2-choice .select2-arrow b::after {border-top-color:#d82e3a;opacity:.75;}
.fancy-select-wrap .select2-container.select2-dropdown-open .select2-choice .select2-arrow b::after {border-top-color:transparent;}
/*##align right##*/
.nectar_fullscreen_zoom_recent_projects .dot-nav
{
	top:40% !important;
}
.select2-container .select2-choice>.select2-chosen {
    color: #d82e3a !important;
    line-height: 30px;
    padding-left: 3px;
    font-family: 'Apercu_Bold';
}
body[data-fancy-form-rcs="1"] .select2-container:not(.select2-dropdown-open) .select2-choice:hover .select2-arrow b:after, body[data-fancy-form-rcs="1"] .select2-container--default:hover .select2-selection--single .select2-selection__arrow b, body[data-fancy-form-rcs="1"] .select2-container--open .select2-selection__arrow b {
    border-top-color: #d82e3a;
}
body[data-fancy-form-rcs="1"] .select2-dropdown-open .select2-choice .select2-arrow b:after, body[data-fancy-form-rcs="1"] .select2-container--default:hover .select2-selection--single .select2-selection__arrow b, body[data-fancy-form-rcs="1"] .select2-container--open .select2-selection--single .select2-selection__arrow b {
    border-bottom-color: #d82e3a;
}
.col-sm-3.location .select2-container .select2-choice:hover, .col-sm-3.location .select2-dropdown-open .select2-choice{ background:transparent !important}
body[data-fancy-form-rcs="1"] .select2-container .select2-choice:hover, body[data-fancy-form-rcs="1"] .select2-container .select2-choice:hover >.select2-chosen, body[data-fancy-form-rcs="1"] .select2-dropdown-open .select2-choice, body[data-fancy-form-rcs="1"] .select2-dropdown-open .select2-choice >.select2-chosen{ color:#d82e3a !important}
.services {

  position:absolute;
  bottom:5%;
  width:100%;


}
.phone-btn a i {

    color: #fff;
    font-size: 20px !important;

}
.services h4 {

    color: #fff;

}

.down-arrow .nectar_icon {

    padding: 0 !important;

}
.down-arrow{

    position:absolute;
	bottom:0;
	left:50%;
}
.down_arrow {position:absolute;z-index:100;left:40%;bottom:0;color:#fff;}
.nectar_fullscreen_zoom_recent_projects{margin-bottom:0 !important;}
.buttons a i {

    color: #fff !important;
    font-size: 17px;


}
#search-btn a {
    padding-top: 4px !important;
}
.select2-choice {

    border: none !important;

}
.buttons .select2-container .select2-choice > .select2-chosen {

    color: #fff !important;
	opacity: 0.75 !important;
transition: opacity 0.2s ease,color 0.2s ease;

}
.small-nav .buttons .select2-container .select2-choice > .select2-chosen , .small-nav .buttons a i{
    color: #fff !important;
}
body[data-fancy-form-rcs="1"] .fancy-select-wrap {padding:5px;}
.nectar_fullscreen_zoom_recent_projects h1.location{color:#fff !important;font-size:18px !important;font-weight:normal !important;}
/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/
#page-header-bg h1 {font-size:60px !important;}
.gfield .select2-container-multi .select2-choices {
	border-bottom: 2px solid #e0e0e0 !important;
transition: border-color 0.2s ease;
background-color: #f8f8f8 !important;
border:none;
}
.gfield .fancy-select-wrap {
    padding: 0 !important;
}
.social-share i::before {
    font-size: 20px !important;
}
/* .leaflet-container {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
} */

.leaflet-container .results {
    background-color: white;
    opacity: 0.8;
    position: absolute;
    top: 12px;
    right: 12px;
    width: 320px;
    height: 480px;
    overflow-y: scroll;
}
.leaflet-routing-container:first-child {
    display: none;
}
@media only screen and (min-devicewidth : 1281px) and (max-device-width : 1400px), screen and (min-width :1281px) and (max-width :1400px)
{
body h1, body .row .col.section-title h1, .full-width-content .nectar-recent-posts-slider .recent-post-container .inner-wrap h2, body #error-404 h1
{
	font-size: 23px !important;
	line-height: 25px !important;
	opacity:0.75 !important;
}
  
}

@media only screen and (min-devicewidth : 1400px) and (max-device-width : 1920px), screen and (min-width :1400px) and (max-width :1920px)
{
body h1, body .row .col.section-title h1, .full-width-content .nectar-recent-posts-slider .recent-post-container .inner-wrap h2, body #error-404 h1
{
	font-size: 23px !important;
	line-height: 25px !important;
	opacity:0.75 !important;
}
  
}
/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
  
#fancybox-wrap {
    position: fixed;
    top: 5% !important;
}
  
}

@media (min-width: 1025px) and (max-width: 1280px) {
  

  
}



/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  

  
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
  

  
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media only screen and (min-devicewidth : 320px) and (max-device-width : 480px), screen and (min-width : 320px) and (max-width :480px){
	.page-id-6322 .first-section .using-image {

    background-position: 50% center !important;

}
	.flip-box-front, .flip-box-back {
    font-size: 13px;
    height: 360px!important;
}
	.team-member[data-style="meta_overlaid"] .team-meta p, .team-member[data-style="meta_overlaid_alt"] .team-meta p, .team-member[data-style="bio_fullscreen"] .team-meta p {line-height:25px;}
	.down-arrow {
    position: absolute;
    top: 47%;
    left: 45%;

}
	body:not(.material) #header-space {

    display: none !important;

}
.phone-btn i{ text-align:left !important;}
	header#top .span_9 > .phone-btn {
    top: 15%;
    position: absolute;
    left: 0%;

}
body #header-outer{padding-top:0 !important;}
.services {
    padding-top: 30px !important;
}
.testimonial_slider[data-style="minimal"] blockquote {
    padding: 0;
}
.nov-testimonial .vc_col-sm-12  {padding: 15% 5% !important;}
.services .vc_col-sm-3 {
    width: 50% !important;
}
#header-outer {background-color:rgb(0,0,0,0.25) !important;}
#header-outer .span_3 a#logo{position:absolute;left:25% !important;}

  .nectar_fullscreen_zoom_recent_projects h1.location{color:#fff !important;font-size:15px !important;font-weight:normal !important;}
.nectar_fullscreen_zoom_recent_projects h1 {
	font-size: 25px;
line-height: 20px;
opacity:0.75 !important;
}
.nectar_fullscreen_zoom_recent_projects .project-slide .project-info h1, .nectar_fullscreen_zoom_recent_projects .project-slide .project-info p {
		max-width: 100%;
	}
 .services {

  position:relative;
}
.nectar_fullscreen_zoom_recent_projects .dot-nav
{
	top:50% !important;
}
.services h4 ,.services p,p.vc_custom_headin {

    color: #000 !important;

} 
.down-arrow .nectar_icon i.fa {color:#fff !important;pointer-events: all;}

}
.nectar-google-map .animated-dot .signal, .nectar-leaflet-map .animated-dot .signal {background-color:#fff !important;}
.leaflet-marker-pane .animated-dot .middle-dot{
   background-color: #d33 !important;
    background-image: url(http://novogroup.jadecreative.co.nz/wp-content/uploads/2019/06/novo-group-white-logo-small.png);
    background-size: 5px;
    background-position: 7px;
    background-size: 10px;
    background-repeat: no-repeat;
}
.nectar-leaflet-map[data-nectar-marker-color="accent-color"] .animated-dot div[class*="signal"]{
    background-color: #fff!important;
}

.leaflet-marker-pane .animated-dot .middle-dot {
    width: 24px !important;
    height: 24px !important;
    border-radius: 30px;
    position: absolute;
    left: 2px;
    top: 2px;
    transform-origin: 50% 50%;
    animation-fill-mode: forwards;
    animation-iteration-count: infinite;
}
.project h4 {

    color: #dd3333 !important;

}
header#top nav ul #search-btn a, header#top nav ul #nectar-user-account a, header#top nav ul .slide-out-widget-area-toggle a {padding-top:5px;}

.main-form, .map-main { float:left; width:100%}

#header-outer header#top nav >ul.buttons {
    right: 0;
    height: 100%;
    overflow: inherit !important;
}
@-webkit-keyframes pulsate {
    0% {-webkit-transform: scale(0.1, 0.1); opacity: 0.0;}
    50% {opacity: 1.0;}
    100% {-webkit-transform: scale(1.2, 1.2); opacity: 0.0;}
}
#fancybox-wrap {position:fixed; top: 18% !important;}
.testimonial_slider .image-icon, .nectar_single_testimonial .image-icon {border-radius:0px !important }